filename = 'bbe-fabric-1.3.8-beta.1+mc26.2.jar'
name = 'Better Block Entities'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'bbe-fabric-1.3.8-beta.1+mc26.2.jar'

[download]
hash = 'ec08648cdda68dc05bf8866289c046ddfefb09a2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8440935
project-id = 1434533

[[x-prismlauncher-dependencies]]
addonId = '394468'
type = 'REQUIRED'